.path-flis h2 {
    text-align: center;
}

.flis-background {
    background-image: url('/themes/custom/ylc_cosmic_theme/images/flis-background.jpg');
}

@media (min-width: 0px) and (max-width: 767px) { .flis-logo { height: 256px } }
@media (min-width: 768px) { .flis-logo { height: 512px } }

.svg-button svg {
    width: auto;
    max-height: 200px;
}

.svg-button.round svg {
    border-radius: 50%;
}

.svg-button.green svg {
    background: var(--uowdf-color-uo-green, #007030);
    color: #fff;
    fill: #fff;
}

.svg-button.green svg:hover {
    background: #fff;
    color: var(--uowdf-color-uo-green, #007030);
    fill: var(--uowdf-color-uo-green, #007030);
}

.svg-button.grey svg {
    background: transparent;
    color: var(--uowdf-color-dark-gray, #007030);
    fill: var(--uowdf-color-dark-gray, #007030);
}

.svg-button.grey svg:hover {
    background: var(--uowdf-color-dark-gray, #007030);
    color: white;
    fill: white;
}
